System.Core 4.0.0.0 System.IO.UnmanagedMemoryAccessor

Use the method of a object to get this view.

Represents a randomly accessed view of a memory-mapped file.

- Method
  4.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void

  If you are using views that are adjacent to each other, this method will also clear the following data, provided its size is equal to a multiple of the system page size:

  Any data that precedes the view up until the latest file offset.

  Any data that follows the view up until the earliest file offset.

  Clears all buffers for this view and causes any buffered data to be written to the underlying file.

- Property
  4.0.0.0
  Microsoft.Win32.SafeHandles.SafeMemoryMappedViewHandle To be added. To be added.

  Gets a handle to the view of a memory-mapped file.

- Method
  4.0.0.0
  System.Void To be added. To be added.